<section>

  <div class="container-transmision">

    <section id="transmision" class="section-transmision d-none">

      <div class="trivia-loader" *ngIf="loading">
        <div class="splash">
          <div class="spinner">
            <div class="dot1"></div>
            <div class="dot2"></div>
          </div>
        </div>
      </div>

      <div class="section-transmision__body">
        
        <div class="video" *ngIf="onLive" [ngClass]="{'d-block': !menu_responsive, 'd-flex' : menu_responsive }">

          <iframe id="video-bingo" [ngClass]="{'w-75': menu_responsive, 'w-100' : !menu_responsive }"
            src="https://vimeo.com/event/1152807/embed/2511323477" webkitallowfullscreen
            mozallowfullscreen allowfullscreen frameborder="0"
            allow="autoplay; fullscreen; picture-in-picture"></iframe>

          <p></p>

          <iframe [ngClass]="{'w-0': !menu_responsive, 'w-50' : menu_responsive }"
            src="https://vimeo.com/event/1152807/chat/2511323477" frameborder="0" width="100%"></iframe>

        </div>


        <div class="imagen_prueba" 
          [ngClass]="{'d-block': !menu_responsive, 'd-flex' : menu_responsive }"
          *ngIf="!onLive">
          <div class="timer font-flexo-400" [ngClass]="{'w-100': !menu_responsive}">
            <div *ngIf="diffTime > 0">
              <span id="days"> {{daysToDday}} <small>DÍAS</small> </span> <span class="counter_separator"> : </span>
              <span id="hours"> {{hoursToDday}} <small>HORAS</small> </span> <span class="counter_separator"> : </span>
              <span id="minutes"> {{minutesToDday}} <small>MINUTOS</small> </span> <span class="counter_separator"> :
              </span>
              <span id="seconds"> {{secondsToDday}} <small>SEGUNDOS</small> </span>
            </div>
          </div>

          <p></p>

          <iframe [ngClass]="{'w-0': !menu_responsive, 'w-50' : menu_responsive }"
            src="https://vimeo.com/event/1152807/chat/2511323477" frameborder="0" width="100%"></iframe>

        </div>

      </div>
    </section>

  </div>
</section>
